
Splunk Build Script - Bug #1759

Updates to the devtools library are not downloaded

03/02/2017 09:02 AM - Luke Murphey

Status: Closed Start date: 03/02/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

The splunkdevtools library will not be updated if a new one is released.

History

#1 - 03/02/2017 09:03 AM - Luke Murphey

Could address this by:

1. Somehow detecting changes in the library

2. Detecting that some operations are not possible (and using an alternate)

3. Could version the library and tie the build script to a particular version

#2 - 03/02/2017 09:04 AM - Luke Murphey

- Subject changed from Updates to the dependent library is not updated to Updates to the devtools library are not downloaded

#3 - 03/04/2017 12:30 AM - Luke Murphey

Need to have the build script output the jar with the version number. That way I can have these released as separate releases.

#4 - 03/04/2017 12:58 AM - Luke Murphey

- Target version set to 1.0

#5 - 03/04/2017 03:02 AM - Luke Murphey

- Status changed from New to Closed

- Assignee set to Luke Murphey

- % Done changed from 0 to 100
